/* 
  ActivationCommon.strings
  Gemini

  Created by Nezhyborets Oleksii on 6/25/18.
  Copyright © 2018 MacPaw Inc. All rights reserved.
*/

"Unlock Full Version" = "Активувати програму";
"MenuItemTitle_Unlock" = "Активувати програму";
"Unlock_Screen_Title" = "Придбайте, щоб видалити все";
"Unlock_Screen_Subtitle" = "Придбайте повну версію, щоб видалити непотрібні дублікати з вашого Mac.";
